#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
imageTitle=Grafik-Manager
host=Server, der den Cookie gesetzt hat:
canImages=Site darf Grafiken laden
can=Site darf Cookies setzen
domain=Domain f\u00FCr die dieser Cookie gilt:
cannotImages=Site darf Grafiken nicht laden
cannot=Site darf keine Cookies setzen
